.articlesList span,
.articlesList50 span,
.issueList span,
.kalendariumWide span,
.kalendariumWide h3,
.searchResults span {
	display: inline !important;	
	}
.kalendariumWide h3 {
	padding-top: .3em;	
}
.articlesList span.caption {
	top:7px !important;
	right: 15px !important;	
}
.articlesList50  span.caption {
	top:-4px !important;
	right: 158px !important;	
}
.textOnRightSml a.readmore {
	display: inline-block;	
}
.paging li.pagingPrevious a {
	margin-left: 0 !important;
}
.paging li.pagingNext a {
	margin-right: 0 !important;
}
.searchResultsBtn {
	padding: 0 78px !important;	
}
.nopadding {
	padding:.1em !important;	
}
.contentWide {
	padding: 0 !important;
}
.hotTopic {
	padding:1.6em 7em !important;
}
.hotArticles {
	margin: .9em 0 .3em 0 !important;
}
.columnInnerLeft a > img.hot,
.columnInnerRight a > img.hot {
top:-4px !important;
}
.czasStefczykaLogo {
line-height: 1.3em !important;
}
.searchBtn {
	padding: 0 78px !important;
}
.mostPopular {
	margin:0 0 10px 0;
	padding:0 0 10px 0;	
}
.top .newsletter > a {
	zoom:1;	
}
.top .newsletter > a:hover {
	zoom:1;			
}
.top .newsletter a > span {
	zoom:1;			
}
